bgqabgqabgqahtml, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
		line-height: 0;
}
p, li, th, td, h4,h3{
	line-height: 0em;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
fieldset{
	border:none;
}

#wrap{
	overflow: hidden;
}

	a, a:hover, a:visited{
		color: #222222;
		text-decoration: none;
	}

/*PC用記述*/
@media screen and (min-width:765px){
.content {
    width:1024px;
    margin-left:auto;
    margin-right:auto;
}
.content2 {
    width:964px;
    margin-left:auto;
    margin-right:auto;
}
.content3 {
    width:864px;
    margin-left:auto;
    margin-right:auto;
}
.content4 {
    width:780px;
    margin-left:auto;
    margin-right:auto;
}
.content100p {
    width:100%;
    margin-left:auto;
    margin-right:auto;
}
.content90p {
    width:90%;
    margin-left:auto;
    margin-right:auto;
}
.content85p {
    width:85%;
    margin-left:auto;
    margin-right:auto;
}
.center {

    margin-left:auto;
    margin-right:auto;
	text-align:center;
}
.hide-pc {
        display:none;
}
	.red{
		color: #e33232;
	}
	.bold{
		font-weight: bolder;
	}
	.margin30{
		margin-top: 30px;
		margin-bottom: 30px;
	}
	.margin40{
		margin-top: 40px;
		margin-bottom: 40px;
	}
	.margintop50{
		margin-top: 50px;
	}
	.margintop70{
		margin-top: 70px;
	}
	.padding30{
		padding: 30px 0;
	}
	.padding40{
		padding: 40px 0;
	}
	.padding50{
		padding: 50px 0;
	}
	.paddingbtm40{
		padding-bottom: 40px;
	}
	.paddingbtm60{
		padding-bottom: 60px;
	}
	.paddingbtm100{
		padding-bottom: 100px;
	}
	.paddingtop70{
		padding-top: 70px;
	}
	.marginbtm16{
		margin-bottom: 16px;
	}
	.marginbtm50{
		margin-bottom: 50px;
	}
	.left{
		float: left;
	}

	.right{
		float: right;
	}
	.clearboth{
		clear: both;
	}
	.overflow{
		overflow: hidden;
	}
	.font20px{
		font-size: 20px;
	}
	.font22px{
		font-size: 22px;
	}

	.text01{
		color: #222222;
		line-height: 1.7em;
		letter-spacing: 0.05em;
	}
	.text02{
		color: #00275c;
		line-height: 1.7em;
		letter-spacing: 0.05em;
	}
	.text03{
		color: #222222;
		line-height: 2.5em;
		letter-spacing: 0.05em;
	}
	
	.red{
		color: #E20003;
	}
	.font24px{
		font-size: 24px;
	}

	.paddingtop30{
		padding-top: 30px;
	}

	.marginbtm50{
		margin-bottom: 50px;
	}
	.paddingbtm50{
		padding-bottom: 50px;
	}

	.paddingtop40{
		padding-top: 40px;
	}

	.paddingbtm20{
		padding-bottom: 20px;
	}
	.font26px{
		font-size: 26px;
	}
	.paddingbtm30{
		margin-bottom: 30px;
	}
	.marginbtm40{
		margin-bottom: 40px;
	}

	.font30px{
		font-size: 30px;
	}
	.font36px{
		font-size: 36px;
	}
	.font40px{
		font-size: 40px;
	}
	.font28px{
		font-size: 28px;
	}
	.font86px{
		font-size: 86px;
	}
	.italic{
		font-style: italic;
	}

	.yellow{
		background: linear-gradient(transparent 60%, #ffe400 60%);
	}

	.font50px{
		font-size: 50px;
	}
	.margin50 {
		margin: 50px 0;
	}
	.margintop30{
		margin-top: 30px;
	}
	.paddingleft30{
		padding-left: 30px;
	}
	.paddingright30{
		padding-right: 30px;
	}
	.boxshadow01{
		box-shadow: 0 0 8px #e3e3e3;
	}
	.padding16{
		padding: 16px 0;
	}
	.mincho{
		font-family: "ＭＳ Ｐ明朝", "MS PMincho","ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "serif";
	}
	.textright{
		text-align: right;
	}
	header{
		background: url(../img/bg01.png) repeat-x top center;
	}
	.bg01{
		background: url(../img/bg02.png) top center no-repeat;
	}
	.bg03{
		background: url(../img/bg03.png) top center no-repeat;
	}
	.bg04{
		background: url(../img/bg04.png) repeat;
	}
	.img13{
		background: url(../img/img13.png) top center repeat-y;
	}
	.bg05{
		background: url(../img/bg05.png) no-repeat top center;
	}
	.blue01{
		color: #0c81c2;
	}
	.box01{
		background-color: #fff;
		border-radius: 6px 6px 6px 6px;	/* 左上・右上・右下・左下 */ 
	}
	.boxshadow02{
		box-shadow: 0 0 8px #0581c3;
	}
	.check01{
		background: url(../img/check01.png) left no-repeat;
		background-position: 0% 10%;
		padding: 0 0 0 38px;
	}
	.boder01{
		border-bottom: dashed 1px #0c81c2;
	}
	.bg06{
		background: url(../img/bg06.png) no-repeat top center;
	}
	.bg07{
		background: url(../img/bg07.png) no-repeat top center;
	}
	.green01{
		color: #0cc0c2;
	}
	.kijun li{
		line-height: 1.4em;
		font-size: 30px;
		background: url(../img/ten.png)  no-repeat;
		background-position: 0% 10%;
		padding: 0 0 30px 30px;
	}
	.bg08{
		background: url(../img/bg08.png) repeat top center;
	}
	.bg10{
		background: url(../img/bg10.png) repeat-y top center;
	}
	.pink01{
		color: #ff698a;
	}
	.qa{
		border-bottom: dashed #ff698a 1px;
	}
	.qa h3{
		background: url(../img/qaq.png) no-repeat;
		background-position: 0% 14%;
		padding: 0 0 30px 80px;
	}
	.qa h4{
		background: url(../img/qaa.png) no-repeat;
		background-position: 0% 14%;
		padding: 0 0 10px 80px;
	}
	.qa p{
		padding: 0 0 30px 80px;
	}
	.box02{
		background-color: #fff;
		border-radius: 8px 8px 8px 8px;	/* 左上・右上・右下・左下 */ 
		border: 2px #ff698a solid;
	}
	.box03{
		background-color: #fff;
		border-radius: 8px 8px 8px 8px;	/* 左上・右上・右下・左下 */ 
		
	}
	.boxshadow03{
		box-shadow: 0 0 8px #d6c9a7;
	}
	.bg11{
		background: url(../img/bg11.png) repeat;
	}


	footer{
		
		padding: 16px 0 20px;
		background-color: #0c81c2;
	}
	footer p{
		color: #fff!important;
	}

	footer a, footer a:visited{
		color: #fff;
		text-decoration: underline;
	}
	footer a:hover{
	color: #e3e3e3;
		text-decoration: none;
	}
	.bunner02{
		background: url(../img/bunner02.png) top center repeat-y;
	}
	.bn01{
		line-height: 1.9em;
		font-size: 32px;
		color: #0c81c2;
		font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
	}
	.markpink{
		background: linear-gradient(transparent 60%, #ffe6e6 60%);
	}
	.bn02{
		line-height: 1.3em;
		font-size: 54px;
		color: #ff7c7c;
		font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
	}
	.bn03{
		line-height: 1.2em;
		font-size: 40px;
		color: #ff7c7c;
		font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
	}
	.bn04{
		line-height: 1.5em;
		font-size: 38px;
		color: #fff;
		margin-top: 18px;
		font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
		
	}
	.bgpink{
		background-color: #ff7c7c;
		padding: 8px 46px;
		border-radius: 16px;
	}
	.bg03-2{
		background: url(../img/bg03-2.png) repeat;
	}
	.exele01{
		height: 400px;
	}

}




@media screen and (max-width:765px){
body{
	width:100%;
}
.content {
	width:100%;

	text-align: center;
}
	.content2{
		width: 90%;
		margin: 0 auto;
	}
	.content3{
		width: 82%;
		margin: 0 auto;
	}
	.content4{
		width: 74%;
		margin: 0 auto;
	}
img{
	width:100%;
}
    
.hide-sp {
	display:none;
}

	.margin30{
		margin-top: 30px;
		margin-bottom: 30px;
	}
	.padding30{
		padding: 2% 0;
	}
	.padding40{
		padding: 4% 0;
	}
	.padding50{
		padding: 5% 0;
	}
	.center{
		width: 0 auto;
		text-align: center!important;
	}

	.paddingbtm40{
		padding-bottom: 5%;
	}


	.red{
		color: #e33232;
	}
	.bold{
		font-weight: bolder;
	}
	.margin30{
		margin-top: 30px;
		margin-bottom: 30px;
	}
	.margintop50{
		margin-top: 50px;
	}
	.margintop70{
		margin-top: 5%;
	}
	
	.padding40{
		padding: 4% 0;
	}
	.padding50{
		
	}
	.paddingbtm40{
		padding-bottom: 5%;
	}


	.font20px{
		font-size: 3.5vw;
	}
	.font22px{
		font-size: 3.5vw;
	}

	.text01{
		color: #222222;
		line-height: 1.7em;
		letter-spacing: 0.05em;
		text-align: left;
	}
	.text02{
		color: #00275c;
		line-height: 1.7em;
		letter-spacing: 0.05em;
	}
	.text03{
		color: #222222;
		line-height: 2.5em;
		letter-spacing: 0.05em;
		text-align: left;
	}
	.red{
		color: #E20003;
	}
	.font24px{
		font-size: 3.7vw;
	}
	
	.paddingbtm40{
		padding-bottom: 5%;
	}

	.paddingtop30{
		padding-top: 5%;
	}

	.marginbtm50{
		margin-bottom: 5%;
	}
	.paddingbtm50{
		padding-bottom: 5%;
	}

	.paddingtop40{
		padding-top: 4%;
	}

	.img50p{
		width: 50%;
		text-align: center;
		margin: 0 auto;
	}
	.paddingbtm30sp{
		padding-bottom: 3%;
	}
	.paddingbtm20{
		padding-bottom: 3%;
	}

	.font26px{
		font-size: 3.8vw;
	}

	.marginbtm40{
		margin-bottom: 4%;
	}

	.paddingbtm60{
		padding-bottom: 6%;
	}
	.font26px{
		font-size: 26px;
	}

	.marginbtm40{
		margin-bottom: 5%;
	}


	.font30px{
		font-size: 3.5vw;
	}
	.font40px{
		font-size: 5.0vw;
	}
	.font28px{
		font-size:4.0vw;
	}

	.button01{
		 width: 90%;
		text-align: center;
		margin: 0 auto;
	}

	.yellow{
		background: linear-gradient(transparent 60%, #ffe400 60%);
	}


	
	.textleft{
		text-align: left;
	}
		.italic{
		font-style: italic;
	}

	.yellow{
		background: linear-gradient(transparent 60%, #ffe400 60%);
	}

	.font30px{
		font-size: 4.0vw;
		line-height: 1.5em;
		
	}
	.spleft{
		text-align: left!important;
	}
	.font50px{
		font-size: 6.0vw;
	}
	.spcenter{
		text-align: center;
	}

	.img20p{
		width: 20%;
		text-align: center;
		margin: 0 auto;
	}
	.img30p{
		width: 30%;
		text-align: center;
		margin: 0 auto;
	}
	.spright{
		text-align: right;
	}



	.margin50 {
		margin: 5% 0;
	}


	.margintop30{
		margin-top: 5%;
	}
	.img80p{
		width: 80%;
	}
	.img90p{
		width: 90%;
	}
	.content4sp{
		width: 85%;
		margin: 0 auto;
	}
	.padding30sp{
	padding: 5% 0;	
	}
	.paddingtop30sp{
		padding-top: 4%;
	}
	.paddingbtm50sp{
	padding-bottom: 5%;	
	}
	.paddingbtm30{
		padding-bottom: 3%;
	}

	.mincho{
		font-family: "ＭＳ Ｐ明朝", "MS PMincho","ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "serif";
	}
	.textright{
		text-align: right;
	}

	.font86px{
		font-size: 10.0vw
	}
	.font36px{
		font-size: 5.0vw
	}
	

	.bgwhite01{
		background-color: #fff;
	}
	.bgnavy01{
		background-color: #002d74;
	}
	.bgnavy02{
		background-color: #094488;
	}
	.white{
		color: #fff;
	}
	.pink{
		color: #e14071;
	}
	.navy{
		color: #094488;
	}
	
	
		.bg01{
		background: url(../img/bg02.png) top center no-repeat;
			background-size: cover;
	}
	.bg03{
		background: url(../img/bg03.png) top center no-repeat;
	}
	.bg04{
		background: url(../img/bg04.png) repeat;
	}
	.img13{
		background: url(../img/img13.png) top center repeat-y;
		background-size: contain;
	}
	.bg05{
		background: url(../img/bg05.png) no-repeat top center;
	}
	.blue01{
		color: #0c81c2;
	}
	.box01{
		background-color: #fff;
		border-radius: 6px 6px 6px 6px;	/* 左上・右上・右下・左下 */ 
	}
	.boxshadow02{
		box-shadow: 0 0 8px #0581c3;
	}
	.check01{
		background: url(../img/check01.png) left no-repeat;
		background-position: 0% 10%;
		padding: 0 0 0 38px;
	}
	.boder01{
		border-bottom: dashed 1px #0c81c2;
	}
	.bg06{
		background: url(../img/bg06.png) no-repeat top center;
	}
	.bg07{
		background: url(../img/bg07.png) no-repeat top center;
	}
	.green01{
		color: #0cc0c2;
	}
	.kijun li{
		line-height: 1.4em;
		font-size: 4.0vw;
		background: url(../img/ten.png)  no-repeat;
		background-size: 3%;
		background-position: 0% 10%;
		padding: 0 0 5% 5%;
		text-align: left;
	}
	.bg08{
		background: url(../img/bg08.png) repeat top center;
	}
	.bg10{
		background: url(../img/bg10.png) repeat-y top center;
	}
	.pink01{
		color: #ff698a;
	}
	.qa{
		border-bottom: dashed #ff698a 1px;
	}
	.qa h3{
		background: url(../img/qaq.png) no-repeat;
		background-size: 10%;
		background-position: 0% 14%;
		padding: 0 0 5% 15%;
	}
	.qa h4{
		background: url(../img/qaa.png) no-repeat;
		background-size: 10%;
		background-position: 0% 14%;
		padding: 0 0 5% 15%;
	}
	.qa p{
		
		
		padding: 0 0 5% 15%;
	}
	.box02{
		background-color: #fff;
		border-radius: 8px 8px 8px 8px;	/* 左上・右上・右下・左下 */ 
		border: 2px #ff698a solid;
	}
	.box03{
		background-color: #fff;
		border-radius: 8px 8px 8px 8px;	/* 左上・右上・右下・左下 */ 
		
	}
	.boxshadow03{
		box-shadow: 0 0 8px #d6c9a7;
	}
	.bg11{
		background: url(../img/bg11.png) repeat;
	}


	
		footer{
		
		padding: 16px 0 20px;
		background-color: #0c81c2;
	}
	footer p{
		color: #fff!important;
	}

	footer a, footer a:visited{
		color: #fff;
		text-decoration: underline;
	}
	footer a:hover{
	color: #e3e3e3;
		text-decoration: none;
	}
	.bunner02{
		background: url(../img/bunner02.png) top center repeat-y;
		background-size:contain;
	}
	.bn01{
		line-height: 1.9em;
		font-size: 4.5vw;
		color: #0c81c2;
		text-align: center;
	}
	.markpink{
		background: linear-gradient(transparent 60%, #ffe6e6 60%);
	}
	.bn02{
		line-height: 1.5em;
		font-size:7.0vw;
		color: #ff7c7c;
		text-align: center;
	}
	.bn03{
		line-height: 1.5em;
		font-size:5.4vw;
		color: #ff7c7c;
		text-align: center;
		margin: 0 0 3%;
	}
	.bn04{
		line-height: 2.0em;
		font-size: 4.8vw;
		color: #fff;
		margin: 5% 5% 0;
		margin: 0 auto;
		text-align: center;
		
		
	}
	.bgpink{
		background-color: #ff7c7c;
		padding: 2% 10%;
		border-radius: 10px;
		
	}
	.bg03-2{
		background: url(../img/bg03-2.png) repeat;
	}

}


